.version.subcalotas /* version checker */
{
	color: #000015;
	background-color: #FE6642;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu80
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 3;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u80,#u80-bw
{
	z-index: 2;
	min-height: 200px;
}

#u2528
{
	z-index: 126;
	width: 115px;
	height: 170px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 522px;
}

.ie #u2528
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#subcalotas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u81
{
	z-index: 5;
	height: 7px;
}

#u81-bw
{
	z-index: 5;
	margin-top: 3px;
	height: 7px;
}

#menuu82
{
	z-index: 15;
	width: 920px;
	margin-left: 20px;
	margin-top: 13px;
}

#u188
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
}

#u189
{
	width: 305px;
	padding-bottom: 4px;
}

#u189:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u189:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 305px;
	min-height: 26px;
}

#u189:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u189:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u234
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
	left: 307px;
}

#u237
{
	width: 305px;
	padding-bottom: 4px;
}

#u189.MuseMenuActive,#u237:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 305px;
	min-height: 26px;
}

#u189.MuseMenuActive #u192-4,#u237:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237:active #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u235
{
	width: 305px;
	top: 30px;
}

#u354
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u356-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354:hover #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u387
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354.MuseMenuActive,#u387:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u389-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354.MuseMenuActive #u356-4,#u387:hover #u389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u373
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u387.MuseMenuActive,#u373:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u375-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u387.MuseMenuActive #u389-4,#u373:hover #u375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u1968
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u373.MuseMenuActive,#u1968:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1969-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u373.MuseMenuActive #u375-4,#u1968:hover #u1969-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u403
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u1968.MuseMenuActive,#u403:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u404-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1968.MuseMenuActive #u1969-4,#u403:hover #u404-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2466
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u403.MuseMenuActive,#u2466:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2468-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u403.MuseMenuActive #u404-4,#u2466:hover #u2468-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2112
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2466.MuseMenuActive,#u2112:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2114-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2466.MuseMenuActive #u2468-4,#u2112:hover #u2114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u433
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2112.MuseMenuActive,#u433:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2112.MuseMenuActive #u2114-4,#u433:hover #u435-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2301
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u433.MuseMenuActive,#u2301:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2302-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u433.MuseMenuActive #u435-4,#u2301:hover #u2302-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u501
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2301.MuseMenuActive,#u501:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2301.MuseMenuActive #u2302-4,#u501:hover #u503-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u488
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u501.MuseMenuActive,#u488:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u490-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u501.MuseMenuActive #u503-4,#u488:hover #u490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u475
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u488.MuseMenuActive,#u475:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u488.MuseMenuActive #u490-4,#u475:hover #u477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u516
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u475.MuseMenuActive,#u516:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u517-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u475.MuseMenuActive #u477-4,#u516:hover #u517-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2145
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u516.MuseMenuActive,#u2145:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2146-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u516.MuseMenuActive #u517-4,#u2145:hover #u2146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u236,#u353,#u386,#u372,#u1967,#u402,#u2465,#u2111,#u432,#u2298,#u498,#u485,#u472,#u513,#u2142,#u528
{
	width: 305px;
}

#u531
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2145.MuseMenuActive,#u531:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u532-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2145.MuseMenuActive #u2146-4,#u531:hover #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u247
{
	width: 306px;
	min-height: 30px;
	margin-right: -10000px;
	left: 614px;
}

#u248
{
	width: 306px;
	padding-bottom: 4px;
}

#u248:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248:active
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248.MuseMenuActive
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 306px;
	min-height: 26px;
}

#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#pu205
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u205
{
	z-index: 6;
	width: 920px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u207
{
	z-index: 8;
	width: 920px;
	height: 1px;
	margin-right: -10000px;
}

#u2197-4
{
	z-index: 128;
	width: 469px;
	min-height: 66px;
	background-color: transparent;
	color: #0456A7;
	line-height: 65px;
	font-size: 54px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 10px;
}

#u2204
{
	z-index: 132;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u2210
{
	z-index: 134;
	width: 916px;
	height: 581px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u2211
{
	z-index: 135;
	overflow: hidden;
	margin-left: 900px;
	margin-top: 50px;
	position: relative;
}

#u2213-13
{
	z-index: 136;
	width: 741px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: exo, sans-serif;
	font-weight: 500;
	margin-left: 20px;
	top: -20px;
	margin-bottom: -20px;
	position: relative;
}

#u212
{
	z-index: 9;
	min-height: 46px;
	padding-bottom: 10px;
}

#u80_align_to_page,#u212_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u213-5
{
	z-index: 10;
	width: 765px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 197px;
}

#u212-bw
{
	z-index: 9;
	min-height: 46px;
	margin-top: 41px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

